Subject: Re: bug#12064: distclean failure with Automake 1.12.2
From: Stefano Lattarini <[email-masked]>
To: Peter Johansson <[email-masked]>
Cc: [email-masked]
Date: Wed, 21 Nov 2012 10:51:31 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Reference:
<http://debbugs.gnu.org/cgi/bugreport.cgi?bug=12064>

Since I've seen no further reports of similar problems, and since we
have concluded the issue in question wasn't due to an Automake bug,
but rather to a legitimate-but-slightly-backward-incompatible change
in Automake's behaviour (change that I stupidly introduced in a minor
version, rather than in a major version as it would have been
appropriate -- sorry again about that), I'm closing this bug report.

If anybody has further observations or objections, feel free to
continue the discussion here; that should still be possible even
if the bug has been closed.

Thanks,
  Stefano